---
wsId: etoro
title: 'eToro: Crypto. Stocks. Social.'
altTitle: 
authors:
- leo
appId: com.etoro.openbook
appCountry: 
idd: 674984916
released: 2017-06-26
updated: 2022-05-04
version: 422.0.0
stars: 4.2
reviews: 5127
size: '158936064'
website: http://www.etoro.com
repository: 
issue: 
icon: com.etoro.openbook.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-04-25
signer: 
reviewArchive: 
twitter: etoro
social:
- https://www.linkedin.com/company/etoro
- https://www.facebook.com/eToro

---

Etoro is used to speculate on assets more than to actually transfer them but in
the case of Bitcoin, according to
[the Help Center](https://www.etoro.com/customer-service/help/1422157482/can-i-withdraw-my-cryptocurrencies-from-the-platform/)
you can actually send Bitcoins from this app ... if you are in the right
jurisdiction ...
[further restrictions apply](https://etoro.nanorep.co/widget/widget.html?kb=156763&account=etoro#onloadquestionid=1306615492) ...

So all in all this could pass as a custodial app.

As a custodial app it is **not verifiable**.
